Subject: ackanomic digest V2 #251
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Wednesday, August 13 1997      Volume 02 : Number 251

----------------------------------------------------------------------

Date: Wed, 13 Aug 1997 23:55:28 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  Oops!

On Wed, 13 Aug 1997, Brian Raiter wrote:

> > I thought the Acka:  at the beginning of the subjects was automatic!  :-(
> 
> No, it isn't. Although admittedly there's no reason why it couldn't
> be. Or is there?
> 
> Has this issue been hashed out before? I seem to recall that there was
> some support for not having majordomo do it automatically. Do people
> want to try having it done automatically?
> 
> breadbox
> still just an Acting Postmaster

I guess I'm OK with it.  You'll have to deal with the fact that'll I'll be
tossing another Acka: in without thinking about it for awhile, but you
people seem to ahve gotten used to my unique spelling problems, so I
imagine we'll get by.

                                  - Vynd

[email-masked]

------------------------------

Date: Wed, 13 Aug 1997 23:57:15 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Elders and stuff

On Wed, 13 Aug 1997, Malenkai wrote:
> 2) The CoMD is defunct, as far as I can tell.
> 
> Malenkai
> 

Um, the what?

                                - Vynd

[email-masked]

------------------------------

End of ackanomic digest V2 #251
*******************************